@media only screen and (max-width: 1200px) {

}

/* ===================================================================
===================================md to sm===========================
======================================================================*/

@media only screen and (max-width: 992px) {

    .before_navigation .discount_holder{
        width: 80%;
    }
    .custom_nav_list{
        display: flex;
        flex-direction: column;
    }
    .home_header_contents{
        width: 80%;
    }
    .brand_image_holder{
        display: none;
    }
    .home_header_boxes div{
        width: 100%;
    }
    .card_btn a{
        text-align: center;
    }
    .news_letter_holder{
        padding: 20px 10px;

    }
    .news_letter_item_title{
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
    }
    .news_letter_item_title p{
        text-align: center;
    }
    .news_letter_form{
        align-items: center;
        justify-content: center;
    }

    /* ----------mabout us---------- */
    .about_us_partners .brands_holder ul li{
        width: 25%;

    }


    /* ------------sustainable tourism--------- */
    .sustainable_tour_header{
        height: 400px;
    }
    .tourism_header_text h1{

        font-size: 50px;
    }
    .tourism_header_text p,.end_img_holder .end_img_text p{
        font-size: 20px;
    }
    .svg_steps_icon{
        height: 60px;
        width: 60px;

    }
    .tourism_third_img,.end_img_holder{
        height: 300px;
    }
    .tourism_tree_planting .tourism_tree_planting_text p{
        font-size: 20px;
    }
    .tourism_track_trees_text{
        width: 80%;
        font-size: 20px;
    }
/* =================search package page start========================= */
.search_package_card_left{
    padding-right: 0;
}
.search_package_card_left h2{
    font-size: 20px;
}
.search_package_card_left ul{
    padding-left: 12px;
}
.search_package_card_left ul li{
    font-size: 16px;
}
.search_package_card_left a{
    font-size: 16px;

}
.search_package_card_left p{
    font-size: 13px;
}
.package_card_image_text h3{
    font-size: 18px;
}
.package_card_image_text p{
    font-size: 16px;
}
/* =================search package page end========================= */

/* =================package view start ========================= */

.package_card_book_now_btn{
    font-size: 16px;
    border-radius: 25px;
    padding: 7px 12px;
}
.package_view_card_right li{
    padding: 0 15px;
}
.package_view_card_right{
    padding-right: 0;
    /* padding-left: 0; */
}
.package_view_card_right h2{
    font-size: 20px;
}
.package_view_card_right ul{
    padding-left: 0;
}
.package_view_card_right ul li{
    font-size: 16px;
    padding-left: 0;
}
.package_view_card_right a{
    font-size: 16px;

}
.package_view_card_right p{
    font-size: 13px;
}
.package_view_card_right h3{
    font-size: 18px;
}
.package_view_card_right p{
    font-size: 16px;
}
.package_hotel_experience_text h2{
    font-size: 28px;
}
.package_hotel_experience_text p{
    font-size: 24px;
}
.package_how_works{
    padding: 25px 20px 25px;
}
.package_how_works p{
    font-size: 16px;
}
.package_how_works h2{
    font-size: 20px;
}
.owl-carousel .item img{
    height: 450px;
}
/* =================package view end========================= */
/* property listing -------- */

.amimated_content_container h2{
    font-size: 25px;
}
.animated_content h3{
    font-size: 20px;
}


.property_enquiry_heding h1{
    font-size: 30px;
}
.property_enquiry_heding h3{
    font-size: 20px;
}
/* property listing end -------- */

}

/* ====================================================================
===========================sm to xs ====================================
======================================================================== */
@media only screen and (max-width: 767px) {
    .try_free_button{
        width: 100%;

    }
    /* ----------about_us---------- */
    .satisfiction_content_holder{
        text-align: center;
    }
    .about_us_partners .brands_holder ul li{
        width: 50%;

    }
    /* -----------support------------- */
    .support_heading_title{
        align-items: center;
        text-align: center;
    }
    .support_heading_icon{
        justify-content: center;
    }
    /* ------------sustainable tourism--------- */
    .sustainable_tour_header{
        height: auto;
        padding: 50px 0px;
    }
    .tourism_header_text{
        width: 100%;
    }
    .tourism_header_text h1{
        font-size: 30px;
    }
    .tourism_header_text p{
        font-size: 20px;
    }
    .tourism_header_text p span{
        display: inline;
    }
    .tourism_second_holder p,.end_img_holder .end_img_text p{
        font-size: 18px;
    }
    .svg_steps_icon{
        height: 40px;
        width: 40px;
    }
    .tourism_steps .step{
        padding: 5px 20px;
        width: 70%;
     }
    .tourism_steps .step h3{
        font-size: 20px;
    }
    .tourism_steps .step p{
        font-size: 15px;
    }
    .tourism_third_img,.end_img_holder{
        height: auto;
        padding: 65px 0px;
        border-radius: 0;
    }
    .tourism_third_img .third_img_text p{
        font-size: 16px;
    }
    .tourism_tree_planting .tourism_tree_planting_text p{
        font-size: 16px;
        padding-bottom: 60px;
    }
    .tourism_track_trees_text{
        width: 90%;
        font-size: 18px;
    }

    /* ------sustainable tourism end----- */

    /* =================search package page start========================= */
    .search_package_card_left{
        padding-right: auto;
    }
    .search_package_card_left h2{
        margin-top: 15px;
        font-size: 20px;
    }
    .search_package_card_left ul{
        padding-left: 30px;
    }
/* =================search package page end========================= */
/* =================package view start ========================= */
.package_view_header_section h1{
    font-size: 25px;
    text-align: center;
}
.package_card_book_now_btn{
    display: none;
}
.card_top_right{

    justify-content: flex-end;
}
.package_large_screen_price_button{
    display: none;
}
.package_card_price_small{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.search_package_card_left{
    padding-left: 0;
}
.package_show_hotel_holder_cover h3 {
    font-size: 18px;
}
.package_hotel_experience_text h2{
    font-size: 20px;
}
.package_hotel_experience_text p{
    font-size: 16px;
}
.package_hotel_experience_text{
    width: 80%;
}
.owl-carousel .item img{
    height: 350px;
}
/* =================package view end========================= */

/* property listing */

.property_enquiry_heding{
    text-align: center;
}
/* property listing end */
.reservation_show_left{
    border-right: none;
}
}



/* =========================================================================
=========================== below sm =======================================
============================================================================ */

@media only screen and (max-width:576px) {

    .padding_on_section{
        padding: 40px 0;
    }
    .container_padding_top{
        padding-top: 40px;
    }
    /* ----------nav bar ---------*/
    .custom_navbar {
        width: 95%;
    }
    /* ------navbar end-------- */

    /* ------------home page start-------- */

    .home_header_text {
        font-size: 30px;
    }
    .home_header_contents {
        width: 95%;
    }
    .search_box_holder {
        min-width: 300px;
    }
    .about_us_partners .brands_holder ul li{
        width: 50%;
        text-align: center;
    }
    .about_us_partners .brands_holder ul li img{
        width: 60%;
        height: auto;
    }

    .home_header{
        height: 500px;
    }

    .most_popular .title {
        font-size: 40px;
    }
    .container_header p {
        font-size: 19px;
    }
    .container_header h1 {
        font-size: 30px;
    }

    .how_it_works_box h3 {
        font-size: 20px;
    }
    .works_paragraph {
        font-size: 16px;
    }
    .home_tree_plant p {
        font-size: 16px;
    }
    .works_icon span {
        height: 80px;
        width: 80px;
    }



    /* ------------home page end-------- */

    /* -------support page----- */

    .support_heading h1{
        font-size: 30px;
    }
    .svg_support {
        height: 160px;
    }
    .support_form_holder {
        padding: 30px 20px;
    }
    .support_heading {
        padding: 0 30px;
    }
    /* -------support page end----- */

    /* -------about us page start-------- */

    .about_us_header_text h1 {
        font-size: 30px;
    }
    .about_us_header_text p {
        font-size: 19px;
    }
    .about_works_icon span {
        height: 80px;
        width: 80px;
    }
    .satisfiction_left_image img {
        height: 100px;
        width: auto;
        right: -30px;
        top: -30px;
    }
    .satisfiction_left_image {
        height: 300px;
    }
    .satisfiction_container h1,.about_tree_plantation h1{
        font-size: 30px;
    }
    .satisfiction_container p,.about_tree_plantation .about_tree_main_inside p,.about_tree_plantation p{
        font-size: 19px;
    }
    .about_tree_plantation .about_tree_main_inside h2 {
        font-size: 20px;
    }
    .about_tree_main_inside {
        margin: 15px auto;
        padding: 30px 0px;

    }
    .about_tree_plantation .about_tree_main_inside p {
        width: 80%;
        margin: 20px auto 0px;
    }
    .about_tree_plantation {
        padding: 30px 0px;
    }
    .about_our_team_main_inside h1{
        font-size: 30px;
    }
    .about_our_team_main_inside p{
        font-size: 19px;
    }
    /* -------about us page end-------- */

    /* search box start */

    /* second search box  */
    .package_search_box_holder{
        width: 90%;
        flex-direction: column;
    }
    .package_search_box_holder .search_input{
        width: 100%;
        margin-bottom: 10px;
    }
    .package_search_box_holder .search_btn{
        width: 100%;
    }

    .package_search_box_holder .option_holder{
        width: 100%;
    }


/* =================search package page start========================= */

    .search_package_card_left h2{
        font-size: 18px;
    }
    .search_package_card_left ul{
        padding-left: 10px;
    }
    .search_package_card_left ul li{
        font-size: 14px;
    }
    .search_package_card_left a{
        font-size: 14px;

    }
    .search_package_card_left p{
        font-size: 11px;
    }
    .package_card_image_text h3{
        font-size: 16px;
    }
    .package_card_image_text p{
        font-size: 14px;
    }
/* =================search package page end========================= */

    /* ================package view page start=============== */
    .package_view_header_section h1{
        font-size: 20px;
        text-align: center;
    }
    .package_card_timer li{
        padding: 0 10px;
    }
    .card_top_left h2{
    font-size: 18px;
    }
    .package_view_header_section{
        height: 200px;
    }
    .package_logo_inside img{
        width: 100%;
    }
    .owl-carousel .item img{
        height: 280px;
    }
    /* ================package view page end=============== */
    .reservation_sucess_holder i{
        font-size: 6rem;
    }
}
